<!doctype html>
<html class="no-js" lang="US-en" ng-app="ourwayApp">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Farsheed Ashouri | Software Architect, 3D Animation Technical Director and a Husband :)</title>
        <meta name="description" content="Farsheed Ashouri's Official website">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <!-- Place favicon.ico in the root directory -->
        <meta name="google-site-verification" content="I73dozZCgNqijmKWIJlxtnu5kGQX0rgGjyayE2eLBoc" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="bower_components/font-awesome/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/main.css">
        <script src="js/vendor/modernizr-2.8.3.min.js"></script>
    </head>
    <body ng-controller="mainCtrl" ng-cloak>
        <div class="container-fluid">
        <div class="col-md-3 ">
            <h3> <em class="fa fa-code"></em>  {{headerText}}</h3>
            <div ng-include="'templates/signiture.html'" /></div>
            <div ng-include="'templates/contact-info.html'" /></div>
        </div>
        <div id="center-column" class="col-md-8">
            
            <div ng-include="'templates/head-intro.html'" /></div>
        
        
        </div>
        <div class="col-md-1"></div>
        </div>
        <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

        <!-- Add your site or application content here -->

    <footer class="footer">
        <div class="col-md-1"></div>
        <div class="col-md-3"></div>
        <div class="col-md-5"></div>
        <div class="col-md-1"></div>
    </footer>

    


        <script src="bower_components/jquery/dist/jquery.min.js"></script>
        <script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
        <script src="bower_components/angular/angular.min.js"></script>
        <script src="https://maps.googleapis.com/maps/api/js"></script>
        <script src="js/plugins.js"></script>
        <script src="js/main.js"></script>

        <!-- Google Analytics: change UA-XXXXX-X to be your site's ID. -->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-79119580-2', 'auto');
  ga('send', 'pageview');

</script>


    </body>
</html>
